; Here is all the server configs you will ever want to change


[NETWORK]

; DO change the name and description please!
cluster_name = a1162963624的世界
cluster_description = 123123
cluster_password = 134679852
offline_cluster = false
lan_only_cluster = false
whitelist_slots = 1
cluster_intention = social
cluster_language = zh
cluster_cloud_id = 2DAC4FC10500400C


;tick_rate = 30
[GAMEPLAY]
game_mode = survival
max_players = 6
pvp = false
pause_when_empty = true
vote_kick_enabled = false


[STEAM]
steam_group_only = false
steam_group_id = 0
steam_group_admins = false


[MISC]
console_enabled = true


; ====================================================================
; STOP! Don't change configs below unless you know what you are doing.
; ====================================================================
[SHARD]
shard_enabled = true
bind_ip = 127.0.0.1
master_ip = 127.0.0.1
master_port = 10998
cluster_key = defaultPass
